package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

public class BottleStatistics {

    /** 储配站主键*/
    private Long stationId;

    /** 储配站*/
    @Excel(name = "储配站")
    private String stationName;

    /** 气瓶数量*/
    @Excel(name = "气瓶数量")
    private Integer totalNum;

    /** 正常数量*/
    @Excel(name = "正常数量")
    private Integer normalNum;

    /** 逾期数量*/
    @Excel(name = "逾期数量")
    private Integer overNum;

    /** 报废数量*/
    @Excel(name = "报废数量")
    private Integer junkNum;

    public Long getStationId() {
        return stationId;
    }

    public void setStationId(Long stationId) {
        this.stationId = stationId;
    }

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public Integer getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(Integer totalNum) {
        this.totalNum = totalNum;
    }

    public Integer getNormalNum() {
        return normalNum;
    }

    public void setNormalNum(Integer normalNum) {
        this.normalNum = normalNum;
    }

    public Integer getOverNum() {
        return overNum;
    }

    public void setOverNum(Integer overNum) {
        this.overNum = overNum;
    }

    public Integer getJunkNum() {
        return junkNum;
    }

    public void setJunkNum(Integer junkNum) {
        this.junkNum = junkNum;
    }
}
